Upgrading to V3.7.3

Upgrading to V3.7.3

Postby admin » Thu Sep 13, 2012 9:53 pm

If you are upgrading and installing over top of an existing Fotobounce version, you may get a message stating "Installation not properly configured". Just uninstall the current version, and then run the install again and it should work properly. Note that no data is lost with an uninstall of Fotobounce.
admin
Site Admin
 
Posts: 87
Joined: Fri Apr 24, 2009 1:48 pm

Return to Known Issues

Who is online

Users browsing this forum: Bing [Bot] and 1 guest

cron